• 1 reply
  • Latest Post - ‏2014-07-15T13:02:45Z by David-IBM
1 Post

Pinned topic What version of RAD or RSA supports both WP 7.x and WP 8.x?

‏2014-07-12T04:51:51Z |



We plan to upgrade our environment from WebSphere Portal 7.x to WebSphere Portal 8.5 utilize WAS8.5 JDK 1.7.   I found 9.1 supports WP 8.5 but no longer supports WP 7.x.  Is there a way to make RSA or RAD 9.1 support WebSphere Portal 7.x so we only have to have one version?


We will have a period of time where we support version 7 while we are migrating and developing 8.5